# SOQUIJ

Certn discovers and provides easy access to published civil, criminal and penal judicial records from the Quebec courthouses and municipal courts.&#x20;

*Société québécoise d'information juridique* (SOQUIJ) records do not include the Montréal Municipal court. This has no impact on criminal conviction information and minor impacts on summary/civil infraction information.

**SOQUIJ records are only available in French.**

### Availability

This check is available in **Canada** :flag\_ca:

This check is available for a [**quickscreen**](/api/certn-api-v-1.0/faq.md#what-is-a-quickscreen-and-how-do-i-use-it) :white\_check\_mark:

{% tabs %}
{% tab title="Canada" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                                                                                          |
| ------------------- | ------------ | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                                                                                                         |
| {% endtab %}        |              |                                                                                                                                                                                                                                                                                                                                    |
| {% endtabs %}       |              |                                                                                                                                                                                                                                                                                                                                    |

{% hint style="info" %}
This check isn't available by default. Contact our [support team](/api/certn-api-v-1.0/contact.md) to enable it on your account.
{% endhint %}

### **Parameters**

Please note that SOQUIJ will return records with **exact** matches for the provided name and date of birth.

#### Request flag

Include this flag in the body of your request:

[`request_soquij`](#request-flag)

#### Invite parameters

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`

See all available [Application parameters](/api/certn-api-v-1.0/api-reference/resources/application-parameters.md)

#### Quickscreen parameters

To complete a quickscreen, include these parameters in the body of your request:

* &#x20;[`information`](/api/certn-api-v-1.0/api-reference/resources/application-parameters.md#information)&#x20;
  * `first_name`
  * `last_name`
  * `date_of_birth`
* [`position_or_property_location`](/api/certn-api-v-1.0/api-reference/resources/application-parameters.md#specialization)&#x20;

{% hint style="warning" %}
Make sure to obtain the [proof of consent](/api/certn-api-v-1.0/guides/use-the-api/consent.md) from your applicant **before** running the quickscreen.
{% endhint %}

#### Example request <a href="#example" id="example"></a>

```json
{
    "request_soquij": true,
    "email": "example@certn.co",
    "information": {
        "first_name": "Andrew",
        "last_name": "McLeod",
        "date_of_birth": "1987-03-04",
    },
    "position_or_property_location": {
        "location_type": "Gig Location"
    }
}
```

### Report

Report field: `soquij_result`&#x20;

{% hint style="info" %}
Older accounts may list SOQUIJ results as unstructured records. To get the updated report format, contact your customer success representative.
{% endhint %}

### **Test data**

Send SOQUIJ requests with the following data on our [demo environment](/api/certn-api-v-1.0/getting-started/demo-account.md) to retrieve our pre-filled report.

| First name | Last name | Date of birth |
| ---------- | --------- | ------------- |
| Andrew     | McLeod    | 1987-03-04    |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/certn-api-v-1.0/guides/checks/soquij.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
